.menuNuevaImagen .nuevoMenu{
    display: none;
    position: absolute;
    z-index: 500;
    background-color: #3c78bd;
    padding: 10px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}
.menuNuevaImagen .nuevoMenu a{
    display: block;
    padding: 10px;
    color: #FFFFFF;
    text-decoration: none;
}
.menuNuevaImagen .nuevoMenu a:hover{
    opacity: 0.7;
}
.menuNuevaImagen span{
    cursor: pointer;
}
header {
    margin-bottom: 15px!important;
}